.ps-content .container {
    background-color: white;
}

.ps-section {
    background-color: #006868;
    color: white;
    margin-bottom: 100px;
}

.ps-section .image {
    padding-left: 0;
    padding-right: 0;
}

.ps-section .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ps-section .title {
    font-size: 56px;
}

.ps-section a {
    color: white;
    text-decoration: underline !important;
}



.ps-item {
    display: flex;
    flex-flow: column;
    min-height: 400px;
    align-items: center;
    text-align: center;
}

.ps-item .image-link {
    width: 100%;
}

.ps-item .image {
    height: 100px;
    width: 100%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.ps-item .title {
    margin-top: 15px;
}

.ps-item .content {
    padding-left: 15px;
    padding-right: 15px;
}

.ps-item .learn-more {
    padding: 5px 10px;
    border: 1px solid #006868;
    text-transform: uppercase;
    margin-top: 20px;
}

.steering-items .ps-items:first-child  {
    width: 100% !important;
    margin-top: -100px;
}

.steering-items .ps-items:first-child .ps-item  {
    justify-content: center;
}

.steering-items .ps-items:first-child .ps-item .content  {
    max-width: 600px;
}

.ps-items {
    margin-bottom: 100px;
}

.ps-items:nth-child(5n+1) .title {
    color: #29c7d9;
}

.ps-items:nth-child(5n+2) .title {
    color: #F6CE00;    
}

.ps-items:nth-child(5n+3) .title {
    color: #db0820;    
}

.ps-items:nth-child(5n+4) .title {
    color: #1797a6;    
}

.ps-items:nth-child(5n) .title {
    color: #106973;    
}
